Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83211 - RFE: send email to commenters too
Summary: RFE: send email to commenters too
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.2
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-31 11:15 UTC by David Balažic
Modified: 2013-06-24 03:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-04 21:33:42 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-31 11:15:00 UTC
Description of problem:

On page https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
one can set up cases in which email notification is sent.

In the list "When my relationship to this bug is:" I miss the value "Commenter".

What I want to set up is, that I get notification for bugs, where I posted a 
comment.

Version-Release number of selected component (if applicable):
bugzilla 2.17.1

Comment 1 David Lawrence 2006-04-08 17:53:46 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:49:50 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 3 David Lawrence 2008-11-04 21:33:42 UTC
When adding a comment in the new system, the default is to automatically add your email to the cc list. There is a preference to turn this off.

Comment 4 David Balažic 2008-11-05 07:29:33 UTC
Yes, but I have existing bugs, where I am a commenter, but not a CC list member.
Like bug 63909 for example.


Note You need to log in before you can comment on or make changes to this bug.